# [File]
file.class=federation
file.generator=StatoolInfos
file.datetime=2021-05-15T16:52:05
file.protocol=StatoolInfos-0.3.0

# [Federation]
federation.name=CHATONS
federation.description=CHATONS est le Collectif des Hébergeurs Alternatifs, Transparents, Ouverts, Neutres et Solidaires.
federation.website=https://www.chatons.org/
federation.logo=https://framagit.org/chatons/CHATONS/-/raw/master/docs/communication/logo/logo_chatons_v3.1.png
federation.contact.url=https://chatons.org/fr/contact
federation.contact.email=contact@chatons.org
federation.socialnetworks.twitter=https://twitter.com/ChatonsOrg
federation.socialnetworks.facebook=https://www.facebook.com/chatonsorg/
federation.socialnetworks.mastodon=https://framapiaf.org/@ChatonsOrg
federation.socialnetworks.diaspora=https://framasphere.org/people/00cc6a302c16013640d42a0000053625
#federation.socialnetworks.peertube =
#federation.socialnetworks.funkwhale =
#federation.socialnetworks.pixelfeld =
#federation.socialnetworks.mobilizon =
federation.legal.url=https://chatons.org/mentions-l%C3%A9gales
federation.guide.user=https://wiki.chatons.org/
federation.guide.technical=https://wiki.chatons.org/
federation.startdate=2016-02-09
federation.startdate.url=https://framablog.org/2016/02/09/chatons-le-collectif-anti-gafam/

# [Metrics]
# Nombre de membres.
metrics.members.count.2016 = 19
metrics.members.count.2017 = 43
metrics.members.count.2018 = 60
metrics.members.count.2019 = 74
metrics.members.count.2020 = 90
metrics.members.count.2021 = 98

# Nombre de nouveaux membres.
metrics.members.in.2016 = 19
metrics.members.in.2017 = 25
metrics.members.in.2018 = 17
metrics.members.in.2019 = 15
metrics.members.in.2020 = 16
metrics.members.in.2021 = 8

# Nombre de membres ayant quitté le collectif.
metrics.members.out.2016 = 0
metrics.members.out.2017 = 1
metrics.members.out.2018 = 0
metrics.members.out.2019 = 1
metrics.members.out.2020 = 0
metrics.members.out.2021 = 0

# [Subs]
subs.1815chat=https://stats.chatons.org/.well-known/chatonsinfos/organizations.default/1815chat.properties
subs.3hg=https://www.3hg.fr/.well-known/3hg_organization.properties
subs.ahebergement=https://stats.chatons.org/.well-known/chatonsinfos/organizations.default/ahebergement.properties
subs.algoo=https://stats.chatons.org/.well-known/chatonsinfos/organizations.default/algoo.properties
subs.allella=https://stats.chatons.org/.well-known/chatonsinfos/organizations.default/allella.properties
subs.alolise=https://stats.chatons.org/.well-known/chatonsinfos/organizations.default/alolise.properties
subs.amipo=https://stats.chatons.org/.well-known/chatonsinfos/organizations.default/amipo.properties
subs.anancus=https://anancus.ynh.fr/wiki/anancus.properties
subs.animafac=https://stats.chatons.org/.well-known/chatonsinfos/organizations.default/animafac.properties
subs.artifaille=https://stats.chatons.org/.well-known/chatonsinfos/organizations.default/artifaille.properties
subs.association42l=https://stats.chatons.org/.well-known/chatonsinfos/organizations.default/association42l.properties
subs.assodevmarsnet=https://stats.chatons.org/.well-known/chatonsinfos/organizations.default/assodevmarsnet.properties
subs.automario=https://www.automario.eu/.well-known/chatons/automario.properties
subs.bastet=https://bastet.parinux.org/.well_known/bastet.properties
subs.bechamailfr=https://www.bechamail.site/.well-known/chatons/bechamailfr.properties
subs.beehome=https://bee-home.fr/.well-known/chatonsinfos/beehome.properties
subs.boblecodeur=https://stats.chatons.org/.well-known/chatonsinfos/organizations.default/boblecodeur.properties
subs.chapril=https://www.chapril.org/.well-known/chatonsinfos/chapril.properties
subs.cheredeprince=https://cheredeprince.net/.well-known/chatonsinfos/cheredeprince.properties
subs.cliss-xxi=https://stats.chatons.org/.well-known/chatonsinfos/organizations.default/cliss-xxi.properties
subs.clomut=https://stats.chatons.org/.well-known/chatonsinfos/organizations.default/clomut.properties
subs.colibrisoutilslibres=https://colibris-outilslibres.org/.well-known/chatonsinfos/colibris-outilslibres.properties
subs.dedikam=https://stats.chatons.org/.well-known/chatonsinfos/organizations.default/dedikam.properties
subs.devloprog=https://www.devloprog.org/.well_known/chatonsinfos/organisation.properties
subs.devosi=https://stats.chatons.org/.well-known/chatonsinfos/organizations.default/devosi.properties
subs.domainepublic=https://stats.chatons.org/.well-known/chatonsinfos/organizations.default/domainepublic.properties
subs.duchesse=https://stats.chatons.org/.well-known/chatonsinfos/organizations.default/duchesse.properties
subs.drycat=https://stats.chatons.org/.well-known/chatonsinfos/organizations.default/drycat.properties
subs.elukerio=https://stats.chatons.org/.well-known/chatonsinfos/organizations.default/elukerio.properties
subs.enough=https://stats.chatons.org/.well-known/chatonsinfos/organizations.default/enough.properties
subs.ethibox=https://ethibox.fr/.well-known/chatonsinfos/ethibox.properties
subs.evolix=https://stats.chatons.org/.well-known/chatonsinfos/organizations.default/evolix.properties
subs.exarius=https://exarius.org/.well-known/chatonsinfos/exarius.properties
subs.facili=https://stats.chatons.org/.well-known/chatonsinfos/organizations.default/facil.properties
subs.farmservorg=https://stats.chatons.org/.well-known/chatonsinfos/organizations.default/farmservorg.properties
subs.flap=https://stats.chatons.org/.well-known/chatonsinfos/organizations.default/flap.properties
subs.framaligue=https://stats.chatons.org/.well-known/chatonsinfos/organizations.default/framaligue.properties
subs.framasoft=https://framagit.org/framasoft/chatons/-/raw/main/Fichiers_properties/framasoft.properties
subs.g3l=https://stats.chatons.org/.well-known/chatonsinfos/organizations.default/g3l.properties
subs.galileeeedfintercomcom=https://stats.chatons.org/.well-known/chatonsinfos/organizations.default/galileeeedfintercomcom.properties
subs.garbaye=https://stats.chatons.org/.well-known/chatonsinfos/organizations.default/garbaye.properties
subs.garluche=https://stats.chatons.org/.well-known/chatonsinfos/organizations.default/garluche.properties
subs.geekinfo=https://stats.chatons.org/.well-known/chatonsinfos/organizations.default/geekinfo.properties
subs.gozmail=https://stats.chatons.org/.well-known/chatonsinfos/organizations.default/gozmail.properties
subs.grelinet=https://stats.chatons.org/.well-known/chatonsinfos/organizations.default/grelinet.properties
subs.hadoly=https://www.hadoly.fr/.well-known/chatonsinfos/hadoly.properties
subs.ilinux=https://stats.chatons.org/.well-known/chatonsinfos/organizations.default/ilinux.properties
subs.immaeeu=https://www.immae.eu/.well-known/chatonsinfos/immae-eu.properties
subs.indiehosters=https://stats.chatons.org/.well-known/chatonsinfos/organizations.default/indiehosters.properties
subs.infini=https://framagit.org/infini/chatonsinfos/-/raw/master/MODELES/organization.properties
subs.isidorus=https://stats.chatons.org/.well-known/chatonsinfos/organizations.default/isidorus.properties
subs.jabberfr=https://jabberfr.org/.well-known/chatonsinfos/jabberfr.properties
subs.katzei=https://stats.chatons.org/.well-known/chatonsinfos/organizations.default/katzei.properties
subs.kaz=https://stats.chatons.org/.well-known/chatonsinfos/organizations.default/kaz.properties
subs.keskonfai=https://www.kaihuri.org/.well-known/chatonsinfos/kaihuri.properties
subs.kscloud=https://stats.chatons.org/.well-known/chatonsinfos/organizations.default/kscloud.properties
subs.lautrenet=https://stats.chatons.org/.well-known/chatonsinfos/organizations.default/lautrenet.properties
subs.lecloudgirofle=https://girofle.cloud/.well_known/chatonsinfos/organisation.properties
subs.lefilament=https://le-filament.com/services-libres/lefilament.properties
subs.leprettefr=https://stats.chatons.org/.well-known/chatonsinfos/organizations.default/leprettefr.properties
subs.leretzienlibre=https://stats.chatons.org/.well-known/chatonsinfos/organizations.default/leretzienlibre.properties
subs.lesamarien=https://stats.chatons.org/.well-known/chatonsinfos/organizations.default/lesamarien.properties
subs.liberta=https://stats.chatons.org/.well-known/chatonsinfos/organizations.default/liberta.properties
subs.libreon=https://stats.chatons.org/.well-known/chatonsinfos/organizations.default/libreon.properties
subs.madataassociationdefis=https://stats.chatons.org/.well-known/chatonsinfos/organizations.default/madataassociationdefis.properties
subs.nebulae=https://stats.chatons.org/.well-known/chatonsinfos/organizations.default/nebulae.properties
subs.nomagic=https://nomagic.uk/.well-known/chatonsinfos/nomagic.properties
subs.numericloud=https://stats.chatons.org/.well-known/chatonsinfos/organizations.default/numericloud.properties
subs.octodome=https://stats.chatons.org/.well-known/chatonsinfos/organizations.default/octodome.properties
subs.opendoor=https://opendoor.fr/.well_known/chatonsinfos/opendoor.properties
subs.outilsconviviaux=https://stats.chatons.org/.well-known/chatonsinfos/organizations.default/outilsconviviaux.properties
subs.paquerette=https://git.paquerette.eu/paquerette/infrastructure/chatons.properties/-/raw/master/paquerette.properties
subs.petitcloude=https://stats.chatons.org/.well-known/chatonsinfos/organizations.default/petitcloude.properties
subs.picasoft=https://uploads.picasoft.net/.well-known/chatonsinfos/general/picasoft.properties
subs.projetinternetetcitoyennete=https://stats.chatons.org/.well-known/chatonsinfos/organizations.default/projetinternetetcitoyennete.properties
subs.reflexlibre=https://stats.chatons.org/.well-known/chatonsinfos/organizations.default/reflexlibre.properties
subs.reseaukoumbit=https://stats.chatons.org/.well-known/chatonsinfos/organizations.default/reseaukoumbit.properties
subs.retzonet=https://retzo.net/.well-known/chatonsinfos/organizations.default/retzo.properties
subs.roflcopterfr=https://wtf.roflcopter.fr/.well-known/chatonsinfos/roflcopter.properties
subs.sansnuagefrarn=https://sans-nuage.fr/file/s/dxweEFCKQtWmi5s/download
subs.sequanux=https://stats.chatons.org/.well-known/chatonsinfos/organizations.default/sequanux.properties
subs.siicksservices=https://services.siick.fr/.well-known/chatonsinfos/organizations.default/siickservices.properties
subs.simonvieille=https://stats.chatons.org/.well-known/chatonsinfos/organizations.default/simonvieille.properties
subs.simplehosting=https://stats.chatons.org/.well-known/chatonsinfos/organizations.default/simplehosting.properties
subs.sleto=https://www.sleto.net/.well_known/chatonsinfos/organization.properties
subs.stemy=https://stats.chatons.org/.well-known/chatonsinfos/organizations.default/stemy.properties
subs.sud0uestorg=https://stats.chatons.org/.well-known/chatonsinfos/organizations.default/sud0uestorg.properties
subs.syntaxinformatique=https://stats.chatons.org/.well-known/chatonsinfos/organizations.default/syntaxinformatique.properties
subs.tedomum=https://stats.chatons.org/.well-known/chatonsinfos/organizations.default/tedomum.properties
subs.tilaim=https://stats.chatons.org/.well-known/chatonsinfos/organizations.default/tilaim.properties
subs.tuxfamilyorg=https://stats.chatons.org/.well-known/chatonsinfos/organizations.default/tuxfamilyorg.properties
subs.underworld=https://underworld.fr/.well-known/chatonsinfos/underworld.properties
subs.vincentxavierjumel=https://stats.chatons.org/.well-known/chatonsinfos/organizations.default/vincentxavierjumel.properties
subs.vulpecula=https://www.vulpecula.fr/.well_known/chatons/vulpecula.properties
subs.weblibre=https://stats.chatons.org/.well-known/chatonsinfos/organizations.default/weblibre.properties
subs.zaclys=https://stats.chatons.org/.well-known/chatonsinfos/organizations.default/zaclys.properties
subs.zicifr=https://zici.fr/.well-known/chatonsinfos/organizations.default/zici.properties
subs.zouritnet=https://stats.chatons.org/.well-known/chatonsinfos/organizations.default/zouritnet.properties
